2015-07-27から1日間の記事一覧

CircleCI上のCapybara::Poltergeist::JavascriptErrorを回避する

井原(@ihara2525)です。 CircleCIでPoltergeistを使ってテストを回しているのですが、PhantomJSのバージョンが古いため(2015/7/27現在1.9.8)、以下のようなエラーが出てしまいました。 Capybara::Poltergeist::JavascriptError: One or more errors were…